Subject: RE: [SUA issue 17 & M3UA issue #11] IPSP cases.

From: "Alf Heidermark (UAB)" <[email-masked]>
Date: Thu, 6 Sep 2001 15:09:55 +0200

Depending on your implemntation you can do a change-over due to processor outage without changing host. It just say that the Signalling terminal lost contact up to the user. You can use it to change host if your implementation is like that but you dont have to.

I have actually not considered signsalling terminals to be host.

On the last point I mean that we can fulllfill MTP requirements without having multiple associations.

Istill insist to move this items to a new RFC, if people feel the need fotr this extra

Alf 

-----Original Message-----
From: Brian F. G. Bidulock [mailto:[email-masked]]
Sent: den 6 september 2001 14:27
To: sigtran
Subject: Re: [SUA issue 17 & M3UA issue #11] IPSP cases.
Importance: High

Alf,

On Thu, 06 Sep 2001, Alf Heidermark (UAB) wrote:

> Brian
>
> Can you point where it is explicit in MTP that you provide redundancy
> between host in MTP .

Yes.  Changeover support for Local and Remote Processor Outage procedures.

> You can use the functions in MTP to do it and twist little with your
> implemntation,.

SS7 was always intended to run with independent link processors.  No
twisting is required.

> you can do the same thing with SCTP. SCTP does not disallow to do what I
> propose.

I doesn't provide for it either.  How many SCTP implementations support
a single association over multiple hosts?

M3UA does not even provide for this.  M3UA has separate associations to
separate hosts.  This is clear from the definition of SGP and ASP as
having a close relationship with an SCTP endpoint.

> 
> In my undesrstanding the performance requirement on MTP is a value when you
> can utilise all MTP functions. SCTP do the same values, without any extra in
> M3UA. These type of extra thing you want can be moved to a new RFC thaar
> supports the redundancy handling for multiple associations.

What is your point here?

--brian

-- 
Brian F. G. Bidulock
[email-masked]
http://www.openss7.org/

---
You are currently subscribed to sigtran as: [email-masked]
To unsubscribe send a blank email to [email-masked]

---
You are currently subscribed to sigtran as: [email-masked]
To unsubscribe send a blank email to [email-masked]